当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 语言支持出毛病了
帖子发表于 : 2010-09-10 11:16 

注册: 2010-01-08 16:33
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
烦请指教
附件:
截取选区_001.png
截取选区_001.png [ 83.23 KiB | 被浏览 991 次 ]


附件:
截取选区_003.png
截取选区_003.png [ 57.94 KiB | 被浏览 991 次 ]


附件:
截取选区_001.png
截取选区_001.png [ 95.2 KiB | 被浏览 972 次 ]



最后由 ldx 编辑于 2010-09-10 18:04,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-10 11:40 
头像

注册: 2007-11-25 13:29
帖子: 7158
地址: 新疆博乐
系统: 14.04/16.04/Fedroa22
送出感谢: 35
接收感谢: 98
点菜单 “系统 - 系统管理 - 新立得软件包”,在左侧分类中找损坏包的清除掉


_________________
===新手请看===
Ubuntu 安装 | Ubuntu12.04/14.04/16.04 桌面操作指南
··Ubuntu16.04 安装图文教程(超简单)
····有时间就静下心来——折腾:)


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-10 18:01 

注册: 2010-01-08 16:33
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
在系统 - 系统管理 - 新立得软件包里没有已损坏的包.


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-10 18:12 
头像

注册: 2008-09-13 19:17
帖子: 7789
系统: Arch Linux (x86_64)
送出感谢: 10
接收感谢: 77
试试在终端用apt安装,看有什么输出


_________________
博客:http://www.lainme.com


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-11 20:33 

注册: 2010-01-08 16:33
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
lainme 写道:
试试在终端用apt安装,看有什么输出

是什么意思?不太明白


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-12 1:56 
头像

注册: 2009-04-27 6:33
帖子: 565
送出感谢: 1
接收感谢: 1
终端输入sudo apt-get update
sudo apt-get upgrade
试试


_________________
知道base64解密的女生请看

5oiR5Zyo5p2t5bee5rWZ5aSn57Sr6YeR5riv6K+75Lmm77yM5aaC5p6c5L2g5a+C5a+e5oOz6KaB54Ku5Y+L77yM6K+357uZ5oiR55WZIOiogOWQp++8mu+8iQo=


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-13 15:50 

注册: 2010-01-08 16:33
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
没有用的,试过了.请继续指教


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-14 8:27 

注册: 2010-01-08 16:33
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
多指教


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-14 9:20 
头像

注册: 2008-09-13 19:17
帖子: 7789
系统: Arch Linux (x86_64)
送出感谢: 10
接收感谢: 77
代码:
sudo apt-get install thunderbird-locale-zh-cn


看看有什么错误提示


_________________
博客:http://www.lainme.com


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-15 18:06 

注册: 2010-01-08 16:33
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
下列软件包有未满足的依赖关系:
thunderbird-locale-zh-cn: 冲突: thunderbird (> 3.1~a1) 但是 3.1.5~hg20100910r5790+nobinonly-0ubuntu1~umd2~lucid 正要被安装
E: 破损的软件包


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-15 23:01 
头像

注册: 2008-09-13 19:17
帖子: 7789
系统: Arch Linux (x86_64)
送出感谢: 10
接收感谢: 77
应该是语言包和软件不匹配。

那个语言包是用于3.0的,而软件是3.1.5。要么不安装语言包,要么去mozilla下载编译好的二进制版本(http://www.mozillamessaging.com/zh-CN/thunderbird/

如果装其他的软件也有问题,用

sudo apt-get -f install

试试


_________________
博客:http://www.lainme.com


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-15 23:14 
头像

注册: 2008-04-07 17:36
帖子: 4010
地址: 泰安人在阜新
送出感谢: 0 次
接收感谢: 0 次
10.10 吧?

绝招:等


_________________
宇宙数学物理 sssssssss Ubuntu 桌面培训 sssssssss 问打包的问题之前先看
和我一样的新手请看,我看过了,腰不酸了,腿不疼了,上楼也有劲了
想去IRC的点这里——一个比QQ群好N多的东西


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-16 10:12 

注册: 2010-01-08 16:33
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
lainme 写道:
应该是语言包和软件不匹配。

那个语言包是用于3.0的,而软件是3.1.5。要么不安装语言包,要么去mozilla下载编译好的二进制版本(http://www.mozillamessaging.com/zh-CN/thunderbird/

如果装其他的软件也有问题,用

sudo apt-get -f install

试试

mozilla下载编译好的二进制版本是3.1.3与目前安装的3.1.5不一致


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-17 9:52 

注册: 2010-01-08 16:33
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
还是不行


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 语言支持出毛病了
帖子发表于 : 2010-09-18 22:03 

注册: 2010-01-08 16:33
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
有人讲一讲吧


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译